Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a Workflow and its run history
curl -X DELETE "https://api.clustr-ai.com/v2/automations/7f1e2a33-..." \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "data": { "message": "Workflow deleted successfully" } }
{ "success": false, "error": { "message": "workflow not found", "code": "NOT_FOUND" } }
The API key you created on the API settings page of the Clustr app.
Typed result envelope.
Show child attributes